.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.238433,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.238433,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.238433,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.269656,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.269656,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.269656,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.272495,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.272495,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.272495,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.278171,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.278171,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.278171,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls44{letter-spacing:-1.840800px;}
.ls7{letter-spacing:-1.828800px;}
.ls52{letter-spacing:-0.837984px;}
.ls47{letter-spacing:-0.352800px;}
.ls49{letter-spacing:-0.247200px;}
.ls48{letter-spacing:-0.204000px;}
.ls4c{letter-spacing:-0.199200px;}
.ls4d{letter-spacing:-0.184800px;}
.ls4b{letter-spacing:-0.182400px;}
.ls4a{letter-spacing:-0.168000px;}
.ls54{letter-spacing:-0.158400px;}
.ls40{letter-spacing:-0.148800px;}
.ls3b{letter-spacing:-0.139200px;}
.ls4f{letter-spacing:-0.124800px;}
.ls26{letter-spacing:-0.122400px;}
.ls42{letter-spacing:-0.117600px;}
.ls10{letter-spacing:-0.115200px;}
.ls50{letter-spacing:-0.112800px;}
.ls2d{letter-spacing:-0.110400px;}
.ls3d{letter-spacing:-0.100800px;}
.ls22{letter-spacing:-0.091200px;}
.ls30{letter-spacing:-0.088800px;}
.ls33{letter-spacing:-0.086400px;}
.lsa{letter-spacing:-0.084000px;}
.ls3f{letter-spacing:-0.075600px;}
.ls23{letter-spacing:-0.074400px;}
.ls57{letter-spacing:-0.067200px;}
.ls37{letter-spacing:-0.060000px;}
.ls3a{letter-spacing:-0.057600px;}
.ls2e{letter-spacing:-0.055200px;}
.ls20{letter-spacing:-0.054000px;}
.ls3e{letter-spacing:-0.052800px;}
.ls3{letter-spacing:-0.050400px;}
.lsb{letter-spacing:-0.048000px;}
.ls29{letter-spacing:-0.045600px;}
.ls3c{letter-spacing:-0.043200px;}
.ls19{letter-spacing:-0.041496px;}
.ls43{letter-spacing:-0.026400px;}
.ls31{letter-spacing:-0.024000px;}
.ls2a{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.004200px;}
.ls9{letter-spacing:0.000000px;}
.ls59{letter-spacing:0.002000px;}
.ls18{letter-spacing:0.002400px;}
.ls5{letter-spacing:0.004800px;}
.ls0{letter-spacing:0.005040px;}
.ls38{letter-spacing:0.009576px;}
.ls51{letter-spacing:0.009600px;}
.ls1b{letter-spacing:0.012768px;}
.ls1a{letter-spacing:0.015960px;}
.ls11{letter-spacing:0.016800px;}
.ls2b{letter-spacing:0.019200px;}
.ls53{letter-spacing:0.021600px;}
.ls14{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.028800px;}
.ls41{letter-spacing:0.031200px;}
.ls28{letter-spacing:0.036000px;}
.ls58{letter-spacing:0.038400px;}
.ls24{letter-spacing:0.040800px;}
.ls16{letter-spacing:0.043200px;}
.lsc{letter-spacing:0.045600px;}
.lse{letter-spacing:0.048000px;}
.ls35{letter-spacing:0.050400px;}
.ls32{letter-spacing:0.052800px;}
.ls46{letter-spacing:0.055200px;}
.ls25{letter-spacing:0.057600px;}
.ls27{letter-spacing:0.060000px;}
.ls21{letter-spacing:0.062400px;}
.ls1e{letter-spacing:0.064032px;}
.ls13{letter-spacing:0.064800px;}
.ls1c{letter-spacing:0.066816px;}
.ls1{letter-spacing:0.067200px;}
.ls17{letter-spacing:0.069600px;}
.lsd{letter-spacing:0.072000px;}
.ls1f{letter-spacing:0.072384px;}
.ls12{letter-spacing:0.074400px;}
.lsf{letter-spacing:0.076800px;}
.ls1d{letter-spacing:0.077952px;}
.ls2f{letter-spacing:0.079200px;}
.ls15{letter-spacing:0.081600px;}
.ls2c{letter-spacing:0.084000px;}
.ls45{letter-spacing:0.088800px;}
.ls36{letter-spacing:0.091200px;}
.ls56{letter-spacing:0.093600px;}
.ls55{letter-spacing:0.094656px;}
.ls4e{letter-spacing:0.103200px;}
.ls34{letter-spacing:0.105600px;}
.ls8{letter-spacing:0.108000px;}
.ls39{letter-spacing:0.122400px;}
.ls6{letter-spacing:0.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5a{word-spacing:-1.102044px;}
.ws55{word-spacing:-0.986400px;}
.ws43{word-spacing:-0.931200px;}
.ws2a{word-spacing:-0.818400px;}
.ws51{word-spacing:-0.748800px;}
.ws47{word-spacing:-0.741600px;}
.ws45{word-spacing:-0.739200px;}
.ws1e{word-spacing:-0.724800px;}
.ws3c{word-spacing:-0.703200px;}
.ws15{word-spacing:-0.485184px;}
.ws53{word-spacing:-0.280800px;}
.ws25{word-spacing:-0.271200px;}
.ws28{word-spacing:-0.266400px;}
.ws52{word-spacing:-0.264000px;}
.ws13{word-spacing:-0.256800px;}
.ws2d{word-spacing:-0.249600px;}
.ws29{word-spacing:-0.235200px;}
.ws23{word-spacing:-0.206400px;}
.ws3a{word-spacing:-0.204000px;}
.ws22{word-spacing:-0.172800px;}
.ws50{word-spacing:-0.150336px;}
.ws2{word-spacing:-0.142800px;}
.ws17{word-spacing:-0.133632px;}
.ws19{word-spacing:-0.128064px;}
.ws16{word-spacing:-0.122496px;}
.ws4a{word-spacing:-0.074400px;}
.ws4c{word-spacing:-0.064800px;}
.ws2f{word-spacing:-0.052800px;}
.ws46{word-spacing:-0.050400px;}
.ws32{word-spacing:-0.043200px;}
.ws41{word-spacing:-0.036000px;}
.ws4e{word-spacing:-0.031200px;}
.ws2c{word-spacing:-0.026400px;}
.wse{word-spacing:-0.021600px;}
.ws24{word-spacing:-0.019200px;}
.ws36{word-spacing:-0.016800px;}
.ws1{word-spacing:-0.014400px;}
.wsf{word-spacing:-0.012000px;}
.ws1a{word-spacing:-0.009600px;}
.ws1f{word-spacing:-0.007200px;}
.ws3b{word-spacing:-0.004800px;}
.ws42{word-spacing:-0.002400px;}
.ws59{word-spacing:-0.002000px;}
.ws3{word-spacing:0.000000px;}
.ws58{word-spacing:0.002000px;}
.ws30{word-spacing:0.002400px;}
.ws9{word-spacing:0.007200px;}
.ws12{word-spacing:0.009600px;}
.ws1d{word-spacing:0.012000px;}
.ws56{word-spacing:0.014400px;}
.ws20{word-spacing:0.016800px;}
.ws3e{word-spacing:0.021600px;}
.ws4{word-spacing:0.024000px;}
.ws3f{word-spacing:0.028800px;}
.ws4d{word-spacing:0.031200px;}
.wsd{word-spacing:0.036000px;}
.ws4b{word-spacing:0.043200px;}
.ws5{word-spacing:0.048000px;}
.ws14{word-spacing:0.050400px;}
.ws2b{word-spacing:0.076800px;}
.ws48{word-spacing:0.096000px;}
.ws21{word-spacing:0.098400px;}
.ws37{word-spacing:0.105600px;}
.ws27{word-spacing:0.108000px;}
.ws33{word-spacing:0.110400px;}
.ws31{word-spacing:0.112800px;}
.ws54{word-spacing:0.120000px;}
.ws35{word-spacing:0.122400px;}
.ws18{word-spacing:0.122496px;}
.ws1c{word-spacing:0.127200px;}
.ws2e{word-spacing:0.139200px;}
.ws1b{word-spacing:0.144000px;}
.ws6{word-spacing:0.150000px;}
.ws0{word-spacing:0.151200px;}
.ws26{word-spacing:0.163200px;}
.ws44{word-spacing:0.165600px;}
.ws38{word-spacing:0.168000px;}
.ws40{word-spacing:0.170400px;}
.ws3d{word-spacing:0.175200px;}
.ws49{word-spacing:0.177600px;}
.ws34{word-spacing:0.192000px;}
.ws4f{word-spacing:0.211200px;}
.wsb{word-spacing:0.456000px;}
.ws8{word-spacing:1.540800px;}
.ws7{word-spacing:1.665600px;}
.wsa{word-spacing:2.140800px;}
.ws57{word-spacing:3.168127px;}
.ws11{word-spacing:3.331200px;}
.ws10{word-spacing:3.388800px;}
.wsc{word-spacing:4.183200px;}
.ws39{word-spacing:5.432400px;}
._8{margin-left:-4.903200px;}
._1{margin-left:-2.906400px;}
._0{margin-left:-1.161600px;}
._5{width:1.010400px;}
._3{width:2.011200px;}
._d{width:10.219200px;}
._6{width:16.176000px;}
._e{width:23.524800px;}
._b{width:28.238400px;}
._15{width:45.395369px;}
._4{width:48.288000px;}
._2{width:51.216000px;}
._16{width:53.112124px;}
._19{width:56.454258px;}
._1b{width:60.894436px;}
._a{width:65.042400px;}
._1d{width:69.816793px;}
._1a{width:70.916837px;}
._14{width:85.377415px;}
._18{width:94.259770px;}
._17{width:95.377815px;}
._13{width:96.479859px;}
._10{width:97.619905px;}
._f{width:100.940037px;}
._1c{width:104.260170px;}
._12{width:110.940437px;}
._11{width:114.282571px;}
._9{width:142.003200px;}
._7{width:186.021600px;}
._c{width:295.579200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:19.020400px;}
.fs8{font-size:20.000800px;}
.fs1{font-size:24.000000px;}
.fs7{font-size:24.000800px;}
.fs5{font-size:27.840000px;}
.fs3{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:50.400000px;}
.ya2{bottom:72.550409px;}
.y0{bottom:72.665083px;}
.yf1{bottom:74.377686px;}
.ye7{bottom:78.882716px;}
.yf0{bottom:80.622591px;}
.yef{bottom:89.971840px;}
.yee{bottom:96.216745px;}
.yed{bottom:109.211760px;}
.yec{bottom:114.827635px;}
.y8d{bottom:127.526199px;}
.yeb{bottom:134.401565px;}
.y8c{bottom:135.428527px;}
.yea{bottom:140.078752px;}
.y8b{bottom:143.398978px;}
.ye9{bottom:145.755938px;}
.yda{bottom:147.009070px;}
.y8a{bottom:151.369429px;}
.ye8{bottom:151.433125px;}
.ye6{bottom:157.110312px;}
.y89{bottom:159.271757px;}
.ye5{bottom:162.787498px;}
.y88{bottom:167.242209px;}
.ye4{bottom:168.464685px;}
.yd5{bottom:169.717817px;}
.ye3{bottom:174.141872px;}
.y87{bottom:175.212660px;}
.ye2{bottom:179.819058px;}
.y86{bottom:183.183111px;}
.ye1{bottom:185.496245px;}
.y85{bottom:191.085439px;}
.ye0{bottom:191.173432px;}
.ydf{bottom:196.850619px;}
.yde{bottom:202.527805px;}
.y84{bottom:207.026342px;}
.ydd{bottom:208.204992px;}
.ydc{bottom:213.882179px;}
.y83{bottom:214.928669px;}
.ycc{bottom:215.135311px;}
.ydb{bottom:219.559479px;}
.y82{bottom:222.899121px;}
.yd9{bottom:225.236666px;}
.y81{bottom:230.869572px;}
.yd8{bottom:230.913852px;}
.yd7{bottom:236.591039px;}
.yc7{bottom:237.844057px;}
.y80{bottom:238.771900px;}
.yd6{bottom:242.268226px;}
.yd4{bottom:247.945412px;}
.yd3{bottom:253.622599px;}
.y7f{bottom:254.712802px;}
.yd2{bottom:259.299786px;}
.y7e{bottom:262.615130px;}
.yd1{bottom:264.976972px;}
.y7d{bottom:270.585581px;}
.yd0{bottom:270.654159px;}
.ycf{bottom:276.331346px;}
.ybf{bottom:277.584478px;}
.y7c{bottom:278.556033px;}
.yce{bottom:282.008533px;}
.ycd{bottom:287.685719px;}
.y7b{bottom:292.180736px;}
.ycb{bottom:293.362906px;}
.yca{bottom:299.040093px;}
.yc9{bottom:304.717279px;}
.yc8{bottom:310.394466px;}
.y7a{bottom:311.459691px;}
.yc6{bottom:316.071766px;}
.yb7{bottom:317.324898px;}
.y79{bottom:319.430142px;}
.yc5{bottom:321.748953px;}
.y78{bottom:327.332470px;}
.yc4{bottom:327.426140px;}
.yc3{bottom:333.103326px;}
.y77{bottom:335.302921px;}
.yc2{bottom:338.780513px;}
.y76{bottom:343.273372px;}
.yc1{bottom:344.457700px;}
.yc0{bottom:350.134886px;}
.y75{bottom:351.175700px;}
.ybe{bottom:355.812187px;}
.y74{bottom:359.146152px;}
.ybd{bottom:361.489373px;}
.ybc{bottom:367.166560px;}
.ybb{bottom:372.843747px;}
.yac{bottom:374.096765px;}
.yba{bottom:378.520933px;}
.yb9{bottom:384.198120px;}
.yb8{bottom:389.875307px;}
.yb6{bottom:395.552494px;}
.yb5{bottom:401.229680px;}
.yb4{bottom:406.906867px;}
.yb3{bottom:412.584054px;}
.yb2{bottom:418.261240px;}
.ya3{bottom:420.649651px;}
.yb1{bottom:423.938427px;}
.yb0{bottom:429.615614px;}
.yaf{bottom:435.292800px;}
.yae{bottom:440.969987px;}
.yad{bottom:446.647174px;}
.yab{bottom:452.324315px;}
.yaa{bottom:458.001502px;}
.ya9{bottom:463.678689px;}
.ya8{bottom:469.355875px;}
.ya7{bottom:475.033062px;}
.ya6{bottom:480.710249px;}
.ya5{bottom:486.387435px;}
.ya4{bottom:493.200059px;}
.ya1{bottom:507.859786px;}
.ya0{bottom:515.830237px;}
.y9f{bottom:523.800688px;}
.y9e{bottom:531.703016px;}
.y9d{bottom:539.673467px;}
.y9c{bottom:547.643919px;}
.y8e{bottom:551.885629px;}
.y9b{bottom:555.546247px;}
.y9a{bottom:563.516698px;}
.y99{bottom:571.487149px;}
.y98{bottom:579.389477px;}
.y97{bottom:587.359928px;}
.y96{bottom:595.670997px;}
.y95{bottom:606.638883px;}
.y94{bottom:614.609334px;}
.y93{bottom:622.579786px;}
.y92{bottom:630.482114px;}
.y91{bottom:638.452565px;}
.y90{bottom:646.423016px;}
.y73{bottom:647.512992px;}
.y8f{bottom:654.734085px;}
.y72{bottom:655.483444px;}
.y17{bottom:724.151947px;}
.y16{bottom:732.054275px;}
.y15{bottom:740.024726px;}
.y14{bottom:747.995178px;}
.y13{bottom:755.897505px;}
.y12{bottom:763.867957px;}
.y20{bottom:764.072327px;}
.y29{bottom:772.042779px;}
.y1d{bottom:788.869287px;}
.y28{bottom:789.073657px;}
.y1c{bottom:796.771615px;}
.y1f{bottom:796.839738px;}
.y27{bottom:797.044109px;}
.y1b{bottom:804.742066px;}
.y45{bottom:811.758788px;}
.y1a{bottom:822.931045px;}
.y1e{bottom:830.492641px;}
.y19{bottom:830.833372px;}
.y43{bottom:832.195843px;}
.y44{bottom:836.215130px;}
.y18{bottom:838.803824px;}
.y42{bottom:840.166294px;}
.y41{bottom:853.790997px;}
.y11{bottom:858.082779px;}
.y10{bottom:866.053230px;}
.y69{bottom:870.917590px;}
.y40{bottom:873.069952px;}
.yf{bottom:874.023681px;}
.ye{bottom:881.926009px;}
.yd{bottom:889.896460px;}
.y26{bottom:892.417030px;}
.yc{bottom:897.866912px;}
.y5f{bottom:902.703681px;}
.yb{bottom:905.769239px;}
.y25{bottom:908.834798px;}
.y5e{bottom:910.674133px;}
.ya{bottom:918.303966px;}
.y5d{bottom:923.140736px;}
.y9{bottom:927.909268px;}
.y5c{bottom:931.111187px;}
.y3f{bottom:932.746152px;}
.y71{bottom:939.081638px;}
.y3e{bottom:940.648479px;}
.y5b{bottom:943.577790px;}
.y70{bottom:947.052090px;}
.y3d{bottom:948.618931px;}
.y3c{bottom:956.589382px;}
.y5a{bottom:964.014845px;}
.y3b{bottom:964.491710px;}
.y59{bottom:971.985296px;}
.y3a{bottom:972.462161px;}
.y58{bottom:979.955748px;}
.y4a{bottom:984.928764px;}
.y57{bottom:987.858076px;}
.y56{bottom:995.828527px;}
.y8{bottom:1000.869553px;}
.y24{bottom:1001.551443px;}
.y55{bottom:1003.798978px;}
.y7{bottom:1014.494257px;}
.y39{bottom:1020.489239px;}
.y54{bottom:1023.827292px;}
.y49{bottom:1033.023966px;}
.y6{bottom:1040.585563px;}
.y5{bottom:1048.556014px;}
.y23{bottom:1049.646590px;}
.y68{bottom:1059.796508px;}
.y38{bottom:1068.584441px;}
.y2{bottom:1068.993069px;}
.y67{bottom:1073.421211px;}
.y37{bottom:1076.486769px;}
.y65{bottom:1077.372375px;}
.y66{bottom:1081.391662px;}
.y36{bottom:1084.457220px;}
.y64{bottom:1095.016365px;}
.y48{bottom:1096.923710px;}
.y63{bottom:1108.641068px;}
.y22{bottom:1113.614353px;}
.y61{bottom:1115.453420px;}
.y62{bottom:1122.265771px;}
.y53{bottom:1133.574162px;}
.y35{bottom:1133.642399px;}
.y52{bottom:1141.544613px;}
.y34{bottom:1141.612850px;}
.y51{bottom:1149.515064px;}
.y33{bottom:1149.515178px;}
.y50{bottom:1157.417392px;}
.y32{bottom:1157.485629px;}
.y31{bottom:1167.704156px;}
.y30{bottom:1175.674608px;}
.y4f{bottom:1177.513943px;}
.y47{bottom:1188.141097px;}
.y1{bottom:1213.414922px;}
.y2f{bottom:1213.483159px;}
.y2e{bottom:1221.453610px;}
.y60{bottom:1227.107862px;}
.y2d{bottom:1229.355938px;}
.y4{bottom:1232.625412px;}
.y2c{bottom:1237.326389px;}
.y4e{bottom:1238.416365px;}
.y6f{bottom:1243.389382px;}
.y2b{bottom:1245.296840px;}
.y4d{bottom:1246.386817px;}
.y3{bottom:1246.795444px;}
.y6e{bottom:1251.291710px;}
.y2a{bottom:1253.199168px;}
.y4c{bottom:1254.357268px;}
.y6d{bottom:1259.262161px;}
.y46{bottom:1265.529524px;}
.y6c{bottom:1267.232612px;}
.y4b{bottom:1274.385581px;}
.y6b{bottom:1275.134940px;}
.y21{bottom:1282.355919px;}
.y6a{bottom:1283.105391px;}
.hf{height:13.846851px;}
.he{height:14.560582px;}
.hd{height:14.580583px;}
.hb{height:17.472582px;}
.h5{height:17.472656px;}
.h3{height:17.484375px;}
.h8{height:20.268281px;}
.h9{height:21.840820px;}
.h6{height:21.855469px;}
.h7{height:23.238633px;}
.ha{height:26.208984px;}
.h4{height:30.577148px;}
.h2{height:36.717188px;}
.hc{height:428.951069px;}
.h1{height:1216.004751px;}
.h0{height:1352.251781px;}
.w2{width:206.339316px;}
.w1{width:925.912114px;}
.w0{width:956.000000px;}
.x31{left:-0.310643px;}
.x0{left:14.760095px;}
.x9{left:16.145273px;}
.x2a{left:18.393349px;}
.x5{left:21.390784px;}
.x2{left:22.548884px;}
.x8{left:26.227553px;}
.x2b{left:28.611876px;}
.x28{left:33.857387px;}
.xb{left:34.879240px;}
.x29{left:46.732732px;}
.xc{left:60.629929px;}
.x7{left:64.717340px;}
.x2c{left:75.685226px;}
.xa{left:82.974442px;}
.x3{left:97.893492px;}
.x6{left:112.608171px;}
.x1{left:119.148029px;}
.x2d{left:144.375415px;}
.x4{left:149.803781px;}
.xd{left:255.122565px;}
.x12{left:257.370641px;}
.x10{left:261.526176px;}
.x16{left:263.842375px;}
.x14{left:264.932352px;}
.x13{left:267.044181px;}
.xf{left:272.834679px;}
.x11{left:283.189454px;}
.x15{left:304.035249px;}
.xe{left:341.503183px;}
.x1a{left:342.593159px;}
.x19{left:345.726841px;}
.x17{left:360.986508px;}
.x18{left:397.705083px;}
.x24{left:499.072874px;}
.x1b{left:500.503468px;}
.x1f{left:503.024038px;}
.x21{left:504.114014px;}
.x1e{left:507.247696px;}
.x1c{left:511.811971px;}
.x1d{left:524.687316px;}
.x23{left:553.162945px;}
.x22{left:587.565321px;}
.x20{left:591.720855px;}
.x25{left:665.964019px;}
.x2e{left:733.077150px;}
.x35{left:734.211293px;}
.x34{left:735.606235px;}
.x32{left:736.865725px;}
.x30{left:739.889501px;}
.x2f{left:744.317416px;}
.x26{left:750.789264px;}
.x27{left:763.664608px;}
.x33{left:777.826060px;}
.x36{left:823.270413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls44{letter-spacing:-2.161721pt;}
.ls7{letter-spacing:-2.147628pt;}
.ls52{letter-spacing:-0.984076pt;}
.ls47{letter-spacing:-0.414306pt;}
.ls49{letter-spacing:-0.290296pt;}
.ls48{letter-spacing:-0.239565pt;}
.ls4c{letter-spacing:-0.233928pt;}
.ls4d{letter-spacing:-0.217018pt;}
.ls4b{letter-spacing:-0.214199pt;}
.ls4a{letter-spacing:-0.197289pt;}
.ls54{letter-spacing:-0.186015pt;}
.ls40{letter-spacing:-0.174741pt;}
.ls3b{letter-spacing:-0.163468pt;}
.ls4f{letter-spacing:-0.146557pt;}
.ls26{letter-spacing:-0.143739pt;}
.ls42{letter-spacing:-0.138102pt;}
.ls10{letter-spacing:-0.135284pt;}
.ls50{letter-spacing:-0.132465pt;}
.ls2d{letter-spacing:-0.129647pt;}
.ls3d{letter-spacing:-0.118373pt;}
.ls22{letter-spacing:-0.107100pt;}
.ls30{letter-spacing:-0.104281pt;}
.ls33{letter-spacing:-0.101463pt;}
.lsa{letter-spacing:-0.098644pt;}
.ls3f{letter-spacing:-0.088780pt;}
.ls23{letter-spacing:-0.087371pt;}
.ls57{letter-spacing:-0.078915pt;}
.ls37{letter-spacing:-0.070460pt;}
.ls3a{letter-spacing:-0.067642pt;}
.ls2e{letter-spacing:-0.064823pt;}
.ls20{letter-spacing:-0.063414pt;}
.ls3e{letter-spacing:-0.062005pt;}
.ls3{letter-spacing:-0.059187pt;}
.lsb{letter-spacing:-0.056368pt;}
.ls29{letter-spacing:-0.053550pt;}
.ls3c{letter-spacing:-0.050731pt;}
.ls19{letter-spacing:-0.048730pt;}
.ls43{letter-spacing:-0.031003pt;}
.ls31{letter-spacing:-0.028184pt;}
.ls2a{letter-spacing:-0.016910pt;}
.ls2{letter-spacing:-0.004932pt;}
.ls9{letter-spacing:0.000000pt;}
.ls59{letter-spacing:0.002349pt;}
.ls18{letter-spacing:0.002818pt;}
.ls5{letter-spacing:0.005637pt;}
.ls0{letter-spacing:0.005919pt;}
.ls38{letter-spacing:0.011245pt;}
.ls51{letter-spacing:0.011274pt;}
.ls1b{letter-spacing:0.014994pt;}
.ls1a{letter-spacing:0.018742pt;}
.ls11{letter-spacing:0.019729pt;}
.ls2b{letter-spacing:0.022547pt;}
.ls53{letter-spacing:0.025366pt;}
.ls14{letter-spacing:0.028184pt;}
.ls4{letter-spacing:0.033821pt;}
.ls41{letter-spacing:0.036639pt;}
.ls28{letter-spacing:0.042276pt;}
.ls58{letter-spacing:0.045095pt;}
.ls24{letter-spacing:0.047913pt;}
.ls16{letter-spacing:0.050731pt;}
.lsc{letter-spacing:0.053550pt;}
.lse{letter-spacing:0.056368pt;}
.ls35{letter-spacing:0.059187pt;}
.ls32{letter-spacing:0.062005pt;}
.ls46{letter-spacing:0.064823pt;}
.ls25{letter-spacing:0.067642pt;}
.ls27{letter-spacing:0.070460pt;}
.ls21{letter-spacing:0.073279pt;}
.ls1e{letter-spacing:0.075195pt;}
.ls13{letter-spacing:0.076097pt;}
.ls1c{letter-spacing:0.078465pt;}
.ls1{letter-spacing:0.078915pt;}
.ls17{letter-spacing:0.081734pt;}
.lsd{letter-spacing:0.084552pt;}
.ls1f{letter-spacing:0.085003pt;}
.ls12{letter-spacing:0.087371pt;}
.lsf{letter-spacing:0.090189pt;}
.ls1d{letter-spacing:0.091542pt;}
.ls2f{letter-spacing:0.093008pt;}
.ls15{letter-spacing:0.095826pt;}
.ls2c{letter-spacing:0.098644pt;}
.ls45{letter-spacing:0.104281pt;}
.ls36{letter-spacing:0.107100pt;}
.ls56{letter-spacing:0.109918pt;}
.ls55{letter-spacing:0.111158pt;}
.ls4e{letter-spacing:0.121192pt;}
.ls34{letter-spacing:0.124010pt;}
.ls8{letter-spacing:0.126828pt;}
.ls39{letter-spacing:0.143739pt;}
.ls6{letter-spacing:0.197289pt;}
.ws5a{word-spacing:-1.294172pt;}
.ws55{word-spacing:-1.158367pt;}
.ws43{word-spacing:-1.093543pt;}
.ws2a{word-spacing:-0.961078pt;}
.ws51{word-spacing:-0.879344pt;}
.ws47{word-spacing:-0.870889pt;}
.ws45{word-spacing:-0.868070pt;}
.ws1e{word-spacing:-0.851160pt;}
.ws3c{word-spacing:-0.825794pt;}
.ws15{word-spacing:-0.569770pt;}
.ws53{word-spacing:-0.329754pt;}
.ws25{word-spacing:-0.318480pt;}
.ws28{word-spacing:-0.312844pt;}
.ws52{word-spacing:-0.310025pt;}
.ws13{word-spacing:-0.301570pt;}
.ws2d{word-spacing:-0.293115pt;}
.ws29{word-spacing:-0.276204pt;}
.ws23{word-spacing:-0.242383pt;}
.ws3a{word-spacing:-0.239565pt;}
.ws22{word-spacing:-0.202926pt;}
.ws50{word-spacing:-0.176545pt;}
.ws2{word-spacing:-0.167695pt;}
.ws17{word-spacing:-0.156929pt;}
.ws19{word-spacing:-0.150390pt;}
.ws16{word-spacing:-0.143852pt;}
.ws4a{word-spacing:-0.087371pt;}
.ws4c{word-spacing:-0.076097pt;}
.ws2f{word-spacing:-0.062005pt;}
.ws46{word-spacing:-0.059187pt;}
.ws32{word-spacing:-0.050731pt;}
.ws41{word-spacing:-0.042276pt;}
.ws4e{word-spacing:-0.036639pt;}
.ws2c{word-spacing:-0.031003pt;}
.wse{word-spacing:-0.025366pt;}
.ws24{word-spacing:-0.022547pt;}
.ws36{word-spacing:-0.019729pt;}
.ws1{word-spacing:-0.016910pt;}
.wsf{word-spacing:-0.014092pt;}
.ws1a{word-spacing:-0.011274pt;}
.ws1f{word-spacing:-0.008455pt;}
.ws3b{word-spacing:-0.005637pt;}
.ws42{word-spacing:-0.002818pt;}
.ws59{word-spacing:-0.002349pt;}
.ws3{word-spacing:0.000000pt;}
.ws58{word-spacing:0.002349pt;}
.ws30{word-spacing:0.002818pt;}
.ws9{word-spacing:0.008455pt;}
.ws12{word-spacing:0.011274pt;}
.ws1d{word-spacing:0.014092pt;}
.ws56{word-spacing:0.016910pt;}
.ws20{word-spacing:0.019729pt;}
.ws3e{word-spacing:0.025366pt;}
.ws4{word-spacing:0.028184pt;}
.ws3f{word-spacing:0.033821pt;}
.ws4d{word-spacing:0.036639pt;}
.wsd{word-spacing:0.042276pt;}
.ws4b{word-spacing:0.050731pt;}
.ws5{word-spacing:0.056368pt;}
.ws14{word-spacing:0.059187pt;}
.ws2b{word-spacing:0.090189pt;}
.ws48{word-spacing:0.112736pt;}
.ws21{word-spacing:0.115555pt;}
.ws37{word-spacing:0.124010pt;}
.ws27{word-spacing:0.126828pt;}
.ws33{word-spacing:0.129647pt;}
.ws31{word-spacing:0.132465pt;}
.ws54{word-spacing:0.140921pt;}
.ws35{word-spacing:0.143739pt;}
.ws18{word-spacing:0.143852pt;}
.ws1c{word-spacing:0.149376pt;}
.ws2e{word-spacing:0.163468pt;}
.ws1b{word-spacing:0.169105pt;}
.ws6{word-spacing:0.176151pt;}
.ws0{word-spacing:0.177560pt;}
.ws26{word-spacing:0.191652pt;}
.ws44{word-spacing:0.194470pt;}
.ws38{word-spacing:0.197289pt;}
.ws40{word-spacing:0.200107pt;}
.ws3d{word-spacing:0.205744pt;}
.ws49{word-spacing:0.208562pt;}
.ws34{word-spacing:0.225473pt;}
.ws4f{word-spacing:0.248020pt;}
.wsb{word-spacing:0.535498pt;}
.ws8{word-spacing:1.809419pt;}
.ws7{word-spacing:1.955977pt;}
.wsa{word-spacing:2.514022pt;}
.ws57{word-spacing:3.720450pt;}
.ws11{word-spacing:3.911953pt;}
.ws10{word-spacing:3.979595pt;}
.wsc{word-spacing:4.912489pt;}
.ws39{word-spacing:6.379471pt;}
._8{margin-left:-5.758012pt;}
._1{margin-left:-3.413095pt;}
._0{margin-left:-1.364110pt;}
._5{width:1.186551pt;}
._3{width:2.361828pt;}
._d{width:12.000790pt;}
._6{width:18.996084pt;}
._e{width:27.626055pt;}
._b{width:33.161413pt;}
._15{width:53.309485pt;}
._4{width:56.706410pt;}
._2{width:60.144870pt;}
._16{width:62.371560pt;}
._19{width:66.296353pt;}
._1b{width:71.510620pt;}
._a{width:76.381731pt;}
._1d{width:81.988479pt;}
._1a{width:83.280302pt;}
._14{width:100.261902pt;}
._18{width:110.692785pt;}
._17{width:112.005746pt;}
._13{width:113.299918pt;}
._10{width:114.638716pt;}
._f{width:118.537673pt;}
._1c{width:122.436629pt;}
._12{width:130.281518pt;}
._11{width:134.206311pt;}
._9{width:166.759685pt;}
._7{width:218.452144pt;}
._c{width:347.109744pt;}
.fs9{font-size:22.336369pt;}
.fs8{font-size:23.487690pt;}
.fs1{font-size:28.184100pt;}
.fs7{font-size:28.185040pt;}
.fs5{font-size:32.693556pt;}
.fs3{font-size:35.230126pt;}
.fs4{font-size:37.484854pt;}
.fs6{font-size:42.276151pt;}
.fs2{font-size:49.322176pt;}
.fs0{font-size:59.186611pt;}
.ya2{bottom:85.198667pt;}
.y0{bottom:85.333333pt;}
.yf1{bottom:87.344507pt;}
.ye7{bottom:92.634933pt;}
.yf0{bottom:94.678133pt;}
.yef{bottom:105.657307pt;}
.yee{bottom:112.990933pt;}
.yed{bottom:128.251467pt;}
.yec{bottom:134.846400pt;}
.y8d{bottom:149.758800pt;}
.yeb{bottom:157.832800pt;}
.y8c{bottom:159.038800pt;}
.yea{bottom:164.499733pt;}
.y8b{bottom:168.398800pt;}
.ye9{bottom:171.166667pt;}
.yda{bottom:172.638267pt;}
.y8a{bottom:177.758800pt;}
.ye8{bottom:177.833600pt;}
.ye6{bottom:184.500533pt;}
.y89{bottom:187.038800pt;}
.ye5{bottom:191.167467pt;}
.y88{bottom:196.398800pt;}
.ye4{bottom:197.834400pt;}
.yd5{bottom:199.306000pt;}
.ye3{bottom:204.501333pt;}
.y87{bottom:205.758800pt;}
.ye2{bottom:211.168267pt;}
.y86{bottom:215.118800pt;}
.ye1{bottom:217.835200pt;}
.y85{bottom:224.398800pt;}
.ye0{bottom:224.502133pt;}
.ydf{bottom:231.169067pt;}
.yde{bottom:237.836000pt;}
.y84{bottom:243.118800pt;}
.ydd{bottom:244.502933pt;}
.ydc{bottom:251.169867pt;}
.y83{bottom:252.398800pt;}
.ycc{bottom:252.641467pt;}
.ydb{bottom:257.836933pt;}
.y82{bottom:261.758800pt;}
.yd9{bottom:264.503867pt;}
.y81{bottom:271.118800pt;}
.yd8{bottom:271.170800pt;}
.yd7{bottom:277.837733pt;}
.yc7{bottom:279.309200pt;}
.y80{bottom:280.398800pt;}
.yd6{bottom:284.504667pt;}
.yd4{bottom:291.171600pt;}
.yd3{bottom:297.838533pt;}
.y7f{bottom:299.118800pt;}
.yd2{bottom:304.505467pt;}
.y7e{bottom:308.398800pt;}
.yd1{bottom:311.172400pt;}
.y7d{bottom:317.758800pt;}
.yd0{bottom:317.839333pt;}
.ycf{bottom:324.506267pt;}
.ybf{bottom:325.977867pt;}
.y7c{bottom:327.118800pt;}
.yce{bottom:331.173200pt;}
.ycd{bottom:337.840133pt;}
.y7b{bottom:343.118800pt;}
.ycb{bottom:344.507067pt;}
.yca{bottom:351.174000pt;}
.yc9{bottom:357.840933pt;}
.yc8{bottom:364.507867pt;}
.y7a{bottom:365.758800pt;}
.yc6{bottom:371.174933pt;}
.yb7{bottom:372.646533pt;}
.y79{bottom:375.118800pt;}
.yc5{bottom:377.841867pt;}
.y78{bottom:384.398800pt;}
.yc4{bottom:384.508800pt;}
.yc3{bottom:391.175733pt;}
.y77{bottom:393.758800pt;}
.yc2{bottom:397.842667pt;}
.y76{bottom:403.118800pt;}
.yc1{bottom:404.509600pt;}
.yc0{bottom:411.176533pt;}
.y75{bottom:412.398800pt;}
.ybe{bottom:417.843600pt;}
.y74{bottom:421.758800pt;}
.ybd{bottom:424.510533pt;}
.ybc{bottom:431.177467pt;}
.ybb{bottom:437.844400pt;}
.yac{bottom:439.315867pt;}
.yba{bottom:444.511333pt;}
.yb9{bottom:451.178267pt;}
.yb8{bottom:457.845200pt;}
.yb6{bottom:464.512133pt;}
.yb5{bottom:471.179067pt;}
.yb4{bottom:477.846000pt;}
.yb3{bottom:484.512933pt;}
.yb2{bottom:491.179867pt;}
.ya3{bottom:493.984667pt;}
.yb1{bottom:497.846800pt;}
.yb0{bottom:504.513733pt;}
.yaf{bottom:511.180667pt;}
.yae{bottom:517.847600pt;}
.yad{bottom:524.514533pt;}
.yab{bottom:531.181413pt;}
.yaa{bottom:537.848347pt;}
.ya9{bottom:544.515280pt;}
.ya8{bottom:551.182213pt;}
.ya7{bottom:557.849147pt;}
.ya6{bottom:564.516080pt;}
.ya5{bottom:571.183013pt;}
.ya4{bottom:579.183333pt;}
.ya1{bottom:596.398800pt;}
.ya0{bottom:605.758800pt;}
.y9f{bottom:615.118800pt;}
.y9e{bottom:624.398800pt;}
.y9d{bottom:633.758800pt;}
.y9c{bottom:643.118800pt;}
.y8e{bottom:648.100000pt;}
.y9b{bottom:652.398800pt;}
.y9a{bottom:661.758800pt;}
.y99{bottom:671.118800pt;}
.y98{bottom:680.398800pt;}
.y97{bottom:689.758800pt;}
.y96{bottom:699.518800pt;}
.y95{bottom:712.398800pt;}
.y94{bottom:721.758800pt;}
.y93{bottom:731.118800pt;}
.y92{bottom:740.398800pt;}
.y91{bottom:749.758800pt;}
.y90{bottom:759.118800pt;}
.y73{bottom:760.398800pt;}
.y8f{bottom:768.878800pt;}
.y72{bottom:769.758800pt;}
.y17{bottom:850.398800pt;}
.y16{bottom:859.678800pt;}
.y15{bottom:869.038800pt;}
.y14{bottom:878.398800pt;}
.y13{bottom:887.678800pt;}
.y12{bottom:897.038800pt;}
.y20{bottom:897.278800pt;}
.y29{bottom:906.638800pt;}
.y1d{bottom:926.398800pt;}
.y28{bottom:926.638800pt;}
.y1c{bottom:935.678800pt;}
.y1f{bottom:935.758800pt;}
.y27{bottom:935.998800pt;}
.y1b{bottom:945.038800pt;}
.y45{bottom:953.278800pt;}
.y1a{bottom:966.398800pt;}
.y1e{bottom:975.278667pt;}
.y19{bottom:975.678800pt;}
.y43{bottom:977.278800pt;}
.y44{bottom:981.998800pt;}
.y18{bottom:985.038800pt;}
.y42{bottom:986.638800pt;}
.y41{bottom:1002.638800pt;}
.y11{bottom:1007.678800pt;}
.y10{bottom:1017.038800pt;}
.y69{bottom:1022.751200pt;}
.y40{bottom:1025.278800pt;}
.yf{bottom:1026.398800pt;}
.ye{bottom:1035.678800pt;}
.yd{bottom:1045.038800pt;}
.y26{bottom:1047.998800pt;}
.yc{bottom:1054.398800pt;}
.y5f{bottom:1060.078800pt;}
.yb{bottom:1063.678800pt;}
.y25{bottom:1067.278800pt;}
.y5e{bottom:1069.438800pt;}
.ya{bottom:1078.398800pt;}
.y5d{bottom:1084.078800pt;}
.y9{bottom:1089.678667pt;}
.y5c{bottom:1093.438800pt;}
.y3f{bottom:1095.358800pt;}
.y71{bottom:1102.798800pt;}
.y3e{bottom:1104.638800pt;}
.y5b{bottom:1108.078800pt;}
.y70{bottom:1112.158800pt;}
.y3d{bottom:1113.998800pt;}
.y3c{bottom:1123.358800pt;}
.y5a{bottom:1132.078800pt;}
.y3b{bottom:1132.638800pt;}
.y59{bottom:1141.438800pt;}
.y3a{bottom:1141.998800pt;}
.y58{bottom:1150.798800pt;}
.y4a{bottom:1156.638800pt;}
.y57{bottom:1160.078800pt;}
.y56{bottom:1169.438800pt;}
.y8{bottom:1175.358667pt;}
.y24{bottom:1176.159435pt;}
.y55{bottom:1178.798800pt;}
.y7{bottom:1191.358667pt;}
.y39{bottom:1198.398800pt;}
.y54{bottom:1202.318800pt;}
.y49{bottom:1213.118800pt;}
.y6{bottom:1221.998667pt;}
.y5{bottom:1231.358667pt;}
.y23{bottom:1232.639371pt;}
.y68{bottom:1244.558800pt;}
.y38{bottom:1254.878800pt;}
.y2{bottom:1255.358667pt;}
.y67{bottom:1260.558800pt;}
.y37{bottom:1264.158800pt;}
.y65{bottom:1265.198800pt;}
.y66{bottom:1269.918800pt;}
.y36{bottom:1273.518800pt;}
.y64{bottom:1285.918800pt;}
.y48{bottom:1288.158667pt;}
.y63{bottom:1301.918800pt;}
.y22{bottom:1307.759115pt;}
.y61{bottom:1309.918800pt;}
.y62{bottom:1317.918800pt;}
.y53{bottom:1331.198667pt;}
.y35{bottom:1331.278800pt;}
.y52{bottom:1340.558667pt;}
.y34{bottom:1340.638800pt;}
.y51{bottom:1349.918667pt;}
.y33{bottom:1349.918800pt;}
.y50{bottom:1359.198667pt;}
.y32{bottom:1359.278800pt;}
.y31{bottom:1371.278800pt;}
.y30{bottom:1380.638800pt;}
.y4f{bottom:1382.798800pt;}
.y47{bottom:1395.278667pt;}
.y1{bottom:1424.958667pt;}
.y2f{bottom:1425.038800pt;}
.y2e{bottom:1434.398800pt;}
.y60{bottom:1441.038800pt;}
.y2d{bottom:1443.678800pt;}
.y4{bottom:1447.518267pt;}
.y2c{bottom:1453.038800pt;}
.y4e{bottom:1454.318800pt;}
.y6f{bottom:1460.158800pt;}
.y2b{bottom:1462.398800pt;}
.y4d{bottom:1463.678800pt;}
.y3{bottom:1464.158667pt;}
.y6e{bottom:1469.438800pt;}
.y2a{bottom:1471.678800pt;}
.y4c{bottom:1473.038800pt;}
.y6d{bottom:1478.798800pt;}
.y46{bottom:1486.158800pt;}
.y6c{bottom:1488.158800pt;}
.y4b{bottom:1496.558800pt;}
.y6b{bottom:1497.438800pt;}
.y21{bottom:1505.918667pt;}
.y6a{bottom:1506.798800pt;}
.hf{height:16.260877pt;}
.he{height:17.099038pt;}
.hd{height:17.122526pt;}
.hb{height:20.518709pt;}
.h5{height:20.518796pt;}
.h3{height:20.532558pt;}
.h8{height:23.801803pt;}
.h9{height:25.648495pt;}
.h6{height:25.665697pt;}
.h7{height:27.289998pt;}
.ha{height:30.778194pt;}
.h4{height:35.907893pt;}
.h2{height:43.118371pt;}
.hc{height:503.733333pt;}
.h1{height:1428.000000pt;}
.h0{height:1588.000000pt;}
.w2{width:242.312000pt;}
.w1{width:1087.333333pt;}
.w0{width:1122.666667pt;}
.x31{left:-0.364800pt;}
.x0{left:17.333333pt;}
.x9{left:18.960000pt;}
.x2a{left:21.600000pt;}
.x5{left:25.120000pt;}
.x2{left:26.480000pt;}
.x8{left:30.800000pt;}
.x2b{left:33.600000pt;}
.x28{left:39.760000pt;}
.xb{left:40.960000pt;}
.x29{left:54.880000pt;}
.xc{left:71.200000pt;}
.x7{left:76.000000pt;}
.x2c{left:88.880000pt;}
.xa{left:97.440000pt;}
.x3{left:114.960000pt;}
.x6{left:132.240000pt;}
.x1{left:139.920000pt;}
.x2d{left:169.545467pt;}
.x4{left:175.920200pt;}
.xd{left:299.600000pt;}
.x12{left:302.240000pt;}
.x10{left:307.120000pt;}
.x16{left:309.840000pt;}
.x14{left:311.120000pt;}
.x13{left:313.600000pt;}
.xf{left:320.400000pt;}
.x11{left:332.560000pt;}
.x15{left:357.040000pt;}
.xe{left:401.040000pt;}
.x1a{left:402.320000pt;}
.x19{left:406.000000pt;}
.x17{left:423.920000pt;}
.x18{left:467.040000pt;}
.x24{left:586.080000pt;}
.x1b{left:587.760000pt;}
.x1f{left:590.720000pt;}
.x21{left:592.000000pt;}
.x1e{left:595.680000pt;}
.x1c{left:601.040000pt;}
.x1d{left:616.160000pt;}
.x23{left:649.600000pt;}
.x22{left:690.000000pt;}
.x20{left:694.880000pt;}
.x25{left:782.066533pt;}
.x2e{left:860.880000pt;}
.x35{left:862.211867pt;}
.x34{left:863.850000pt;}
.x32{left:865.329067pt;}
.x30{left:868.880000pt;}
.x2f{left:874.079867pt;}
.x26{left:881.680000pt;}
.x27{left:896.800000pt;}
.x33{left:913.430324pt;}
.x36{left:966.797333pt;}
}
